
#stacks_in_138_page15 {
	background-color: #C3FFFF;
	border: solid #000000;
	border-width:  1px;
}

#stacks_in_140_page15 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_142_page15 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_142_page15 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_142_page15 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_152_page15 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_154_page15 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_154_page15 .stacks_right {
	float:right;
	width:49%;
}